/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> .sectiontalleres **/
.sectiontalleres {
	background-color: rgb(237, 241, 244) !important;
}

/** General >> .et_pb_blurb_10 .et-waypoint **/
.et_pb_blurb_10 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_5 .et-waypoint **/
.et_pb_blurb_5 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_6 .et-waypoint **/
.et_pb_blurb_6 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_7 .et-waypoint **/
.et_pb_blurb_7 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_8 .et-waypoint **/
.et_pb_blurb_8 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_9 .et-waypoint **/
.et_pb_blurb_9 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_11 .et-waypoint **/
.et_pb_blurb_11 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_12 .et-waypoint **/
.et_pb_blurb_12 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_13 .et-waypoint **/
.et_pb_blurb_13 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_14 .et-waypoint **/
.et_pb_blurb_14 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_15 .et-waypoint **/
.et_pb_blurb_15 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_16 .et-waypoint **/
.et_pb_blurb_16 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_17 .et-waypoint **/
.et_pb_blurb_17 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_18 .et-waypoint **/
.et_pb_blurb_18 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_19 .et-waypoint **/
.et_pb_blurb_19 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_blurb_20 .et-waypoint **/
.et_pb_blurb_20 .et-waypoint {
	width: 50px !important;
	max-width: none !important;
}

/** General >> .et_pb_slide_description **/
.et_pb_slide_description {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

/** General >> .caldera-forms-consent-field-agreement **/
.caldera-forms-consent-field-agreement {
	font-weight: 500 !important;
}

/** General >> .field_required **/
.field_required {
	visibility: hidden !important;
}

/** General >> .alert **/
.alert {
	color: rgb(125, 125, 125) !important;
	font-size: 16px !important;
	background-color: rgba(231, 231, 231, 0) !important;
}

/** General >> .et_pb_text_3 h4 **/
.et_pb_text_3 h4 {
	
}

/** General >> .menu-item-49397 > a **/
.menu-item-49397 > a {
	
}

/** General >> .cursosonline **/
.cursosonline {
	top: 5px !important;
}

/** General >> .cursosmobile a **/
.cursosmobile a {
	display: none !important;
}

/** General >> .et_pb_button_7 **/
.et_pb_button_7 {
	text-align: center !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> #logo **/
	#logo {
	max-width: 20% !important;
}

	/** General >> .cursosonline **/
	.cursosonline {
	display: none !important;
}

	/** General >> .cursosmobile a **/
	.cursosmobile a {
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> #logo **/
	#logo {
	max-width: 30% !important;
}

	/** General >> .cursosonline **/
	.cursosonline {
	display: none !important;
}

	/** General >> .cursosmobile a **/
	.cursosmobile a {
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> #logo **/
	#logo {
	max-width: 40% !important;
}

	/** General >> .sectiontalleres **/
	.sectiontalleres {
	background-color: rgba(237, 241, 244, 0) !important;
}

	/** General >> .et_pb_text_39 h2 **/
	.et_pb_text_39 h2 {
	text-align: left !important;
}

	/** General >> #text2_nosotros h4 **/
	#text2_nosotros h4 {
	text-align: left !important;
	padding-right: 5vw !important;
	padding-left: 5vw !important;
}


}


/*( iphone )*/
@media (max-width: 377px) {

	/*= General =================== */

	/** General >> .et_pb_text_2 p **/
	.et_pb_text_2 p {
	text-align: left !important;
}

	/** General >> .et_pb_blurb_0 p **/
	.et_pb_blurb_0 p {
	text-align: left !important;
}

	/** General >> .et_pb_blurb_1 p **/
	.et_pb_blurb_1 p {
	text-align: left !important;
}

	/** General >> .et_pb_blurb_3 p **/
	.et_pb_blurb_3 p {
	text-align: left !important;
}

	/** General >> .et_pb_blurb_4 p **/
	.et_pb_blurb_4 p {
	text-align: left !important;
}

	/** General >> .et_pb_blurb_5 p **/
	.et_pb_blurb_5 p {
	text-align: left !important;
}

	/** General >> .et_pb_text_10 h4 **/
	.et_pb_text_10 h4 {
	font-size: 24px !important;
	text-align: left !important;
}

	/** General >> .blurb1_soluciones p **/
	.blurb1_soluciones p {
	font-size: 15px !important;
	text-align: center !important;
}

	/** General >> .blurb2_soluciones p **/
	.blurb2_soluciones p {
	font-size: 15px !important;
	text-align: center !important;
}

	/** General >> .blurb3_soluciones p **/
	.blurb3_soluciones p {
	font-size: 15px !important;
}

	/** General >> .et_pb_blurb_18 .et-waypoint **/
	.et_pb_blurb_18 .et-waypoint {
	width: 40px !important;
}

	/** General >> .et_pb_blurb_15 .et-waypoint **/
	.et_pb_blurb_15 .et-waypoint {
	width: 40px !important;
}

	/** General >> .et_pb_blurb_16 .et-waypoint **/
	.et_pb_blurb_16 .et-waypoint {
	width: 40px !important;
}

	/** General >> .et_pb_blurb_17 .et-waypoint **/
	.et_pb_blurb_17 .et-waypoint {
	width: 40px !important;
}

	/** General >> .et_pb_blurb_19 .et-waypoint **/
	.et_pb_blurb_19 .et-waypoint {
	width: 40px !important;
}

	/** General >> .et_pb_blurb_20 .et-waypoint **/
	.et_pb_blurb_20 .et-waypoint {
	width: 40px !important;
}


}

